## org.apache.lucene.queryParser.standard.config
Interface LowercaseExpandedTermsAttribute

All Superinterfaces:
  Attribute

All Known Implementing Classes:
  LowercaseExpandedTermsAttributeImpl

Deprecated.

    @Deprecated
    public interface LowercaseExpandedTermsAttribute

extends Attribute

This attribute is used by processor `ParametricRangeQueryNodeProcessor` and must be defined in the `QueryConfigHandler`. This attribute tells the processor what is the default `Locale` used to parse a date.

Method Summary
`boolean` `isLowercaseExpandedTerms()` Deprecated.
`void` `setLowercaseExpandedTerms(boolean lowercaseExpandedTerms)` Deprecated.

Method Detail

### setLowercaseExpandedTerms

    void setLowercaseExpandedTerms(boolean lowercaseExpandedTerms)

  Deprecated.

### isLowercaseExpandedTerms

    boolean isLowercaseExpandedTerms()

  Deprecated.